Subject: [v6ops] draft-ietf-v6ops-unique-ipv6-prefix-per-host -> Informational.

From: Warren Kumari <[email-masked]>
Date: Fri, 17 Nov 2017 15:24:04 +0800

Hi all,

As mentioned in the WG meeting, after reviewing the document (and much
discussed text), talking to an author, Suresh, and the rest of the
IESG, we will be reclassifying this as Informational and proceed with
publication.

Once again, I'd like to thank the working group for all of your
discussion / feedback / enthusiasm, and sorry this has been somewhat
painful.

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf